/* --------------------------------------------------------------------------
 * jThemes Studio : Home Twelve - Modern Fashion E-Commerce Template
 *
 * file           : home-twelve.css
 * Desc           : Home Twelve Template - Stylesheet
 * Version        : 
 * Date           : 
 * Author         : jThemes Studio
 * Author URI     : 
 * Email          : 
 *
 * jThemes Studio. Copyright 2017. All Rights Reserved.
 * -------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------
 *  Home Twelve Template - Table of Content

  1 - General
    1.1 - Preloader
    1.2 - Global properties (body, common classes, structure etc)
    1.3 - Page section block
    1.4 - Typography (section title, links, page dividers)
    1.5 - Buttons 
    1.6 - Form / Input / Textarea  
    1.7 - Theme Colors
    1.8 - Theme Fonts
    1.9 - Rating Stars
    
  2 - Header

  3 - Home 
    3.1 - Main Slider
    3.2 - About Us & Work
    3.3 - Gallery  
    3.4 - Brands
              
  4 - Footer

  5 - Popups
    5.1 - To Top
    5.2 - Subscribe

 * -------------------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i,900,900i|Montserrat:400,500,600,700,800,900');

/******************************* 
    1 - GENERAL CSS STARTS 
********************************/

/*---------------- 1.1 Preloader Starts ------------------*/
#loading {  
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 2000;   
    top: 0px;
    background: #fff; 
}

.loader {
    background-position: center center;
    background-image:url(../img/common/loadding-page.gif);
    background-repeat:no-repeat;
    text-align: center;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
/*---------------- 1.1 Preloader Ends ------------------*/

/*---------------- 1.2 Global properties (body, common classes, structure etc) Starts ----------------------*/

body {
    background-color: #fff ;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #999;   
    overflow-x: hidden; 
}
.boxed .wrapper {
    background-color: #ffffff;
    margin: 0 auto;
    max-width: 1200px;
}
.no-padding{
    padding-left: 0;
    padding-right: 0;
}
.no-margin{margin: 0;}
.owl-carousel .owl-item img {width: auto;}
img{max-width: 100%; height: auto; transition: all 250ms ease-in-out 0s; -webkit-transition: all 250ms ease-in-out 0s;}
.light-bg {background-color: #f2f2f2;}
.white-bg{ background-color: #fff;}
.black-bg{ background-color: #000;}
.rel-div{position: relative;}
.mask-overlay,.theme-color-mask,.white-mask{    
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}
.mask-overlay{ background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;}
.white-mask{ background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;}
.title-wrap{
    display: inline-block;
    width: 100%;
    vertical-align: middle;   
}
.title-wrap p{font-size: 16px;}
.section-title, .main-title, .title-1,.title-2,.post-title, .product-title, .widget-title {
    color: #000;  
    text-transform: uppercase;  
    letter-spacing: 1px;
    font-weight: 600
}
.main-title {font-size: 36px;;}
.section-title { font-size: 18px; }
.title-1{ font-size: 24px; }
.title-2{ font-size: 14px; }
.post-title{font-size: 14px;}
.product-title { font-size: 14px; }
.widget-title {font-size: 16px;}
.white-color{color: #fff;}
.white-color .section-title, .white-color p{ color: #fff;}
.black-color {color: #000000;}
.gray-color{color: #999;}
.green-color {color: #99cc00;}
.red-color {color: #cc0000;}
.block-inline{
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    position: relative;
}
.list-items li{
    display: inline-block;
    margin: 0 5px;
}
.list-items{ margin-bottom: 0; }


/*-- Tags --*/
.sale-tag, .new-tag {
    background-color: #ffffff;
    color: #cc0000;
    font-size: 14px;
    font-weight: 600;
    height: 30px;
    line-height: 28px;
    position: absolute;
    right: 15px;
    text-align: center;
    text-transform: uppercase;
    top: 15px;
    width: 60px;
}
.new-tag {right: auto; left: 15px; color: #000;}
.bubble {
    bottom: 80%;
    display: table;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: auto;
}
.hot-tag, .green-tag{    
    border-radius: 2px;
    color: #ffffff;
    font-size: 10px;
    font-weight: 600;
    padding: 2px 5px;
    position: relative;
    z-index: 2;
}
.hot-tag {background-color: #cc0000;}
.green-tag {background-color: #00b16a;}
.hot-tag::after, .green-tag::before {
    border-bottom: 6px solid rgba(0, 0, 0, 0);   
    bottom: -6px;
    content: "";
    left: 15px;
    position: absolute;
}
.hot-tag::after, .hot-tag::before{border-left: 4px solid #cc0000;}
.green-tag::after, .green-tag::before {border-left: 4px solid #00b16a;}
@media (max-width: 1199px) {
    .bubble {
        bottom: 15px;
        left: auto;
        right: 50px;
    }
}
/*------------------- 1.2 Global properties (body, common classes, structure etc) Ends -----------------*/

/*---------------------- 1.3 Page section block Starts ----------------------------*/
.sec-space {padding-bottom: 100px; padding-top: 100px;}
.sec-space-bottom {padding-bottom: 100px;}
.sec-space-top {padding-top: 100px;}
.ptb-10{
    padding-bottom: 10px;
    padding-top: 10px;
}
.pb-10{padding-bottom: 10px;}
.pt-10{padding-top: 10px;}
.ptb-15 {
    padding-bottom: 15px;
    padding-top: 15px;
}
.pt-25{padding-top: 25px;}
.pb-25{padding-bottom: 25px;}
.pt-30{padding-top: 30px;}
.pb-30{padding-bottom: 30px;}
.ptb-50{
    padding-bottom: 50px;
    padding-top: 50px;
}
.pt-50{padding-top: 50px;}
.pb-50{padding-bottom: 50px;}
.pt-70{padding-top: 70px;}
.pb-70{padding-bottom: 70px;}
.ptb-70{
    padding-bottom: 70px;
    padding-top: 70px;
}
.mb-30 {margin-bottom: 30px;}

@media (max-width: 991px) {
    .sx-mt-50 {margin-top: 50px;}
}
@media (max-width: 767px){
    .sec-space {padding-bottom: 70px; padding-top: 70px;}
    .sec-space-bottom {padding-bottom: 70px;}
    .sec-space-top {padding-top: 70px;}
}
@media (min-width: 1200px){
    .container {padding-left: 0; padding-right: 0;}
}
/*---------------------------- 1.3 Page section block Ends ---------------------------*/

/*--------------------------- 1.4 Typography (section title, links, page dividers) Starts -------------------------- */
a:hover 
a:active,
a:focus,
.btn:hover, .btn:focus,.btn:active{  
    text-decoration: none;
    outline: 0;
}
a:hover,
a:active,
a:focus {
    color: #cccccc;
}
a, .btn {
    -ms-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    color: #000;
}
a:hover,
a:active,
a:focus {
    text-decoration: none;
    -ms-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

p {
    margin-bottom: 15px;
    line-height: 1.7;
}
ul,
ol {
    padding-left: 0;
    list-style: none;
    margin-bottom: 20px;
}
ul ul,
ol ul,
ul ol,
ol ol {
    padding-left: 20px;
}
h2,h3,h4,h5,h6{
    margin-top: 10px;
    margin-bottom: 10px;
}

.divider-1 {display: inline-block; width: 100%;  border-color: rgba(204, 204, 204, 0.5); margin-bottom: 30px;  margin-top: 30px;}

/*------------------------ 1.4 Typography (section title, links, page dividers) Ends ---------------------- */

/*--------------------------- 1.5 Buttons Starts ---------------------- */

.theme-btn-1, .theme-btn-2, .theme-btn, .btn-black, .btn-white {
    display: inline-block;
    vertical-align: middle;    
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);    
    position: relative;

    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;

    -moz-osx-font-smoothing: grayscale;    

    transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
}
.theme-btn-1:before, .theme-btn-2:before, .theme-btn:before, .btn-black:before, .btn-white:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -ms-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -ms-transition-property: top, right, bottom, left;
    -webkit-transition-property: top, right, bottom, left;
    transition-property: top, right, bottom, left;
}
.theme-btn-1:before{border: #454545 solid 4px;}
.theme-btn:before, .theme-btn-2:before {border: transparent solid 4px;}
.btn-black:before{border: #000 solid 4px;}
.btn-white:before{border: #fff solid 4px;}
.theme-btn-1:hover:before, .theme-btn-1:focus:before,
.theme-btn-2:hover:before, .theme-btn-2:focus:before,
.theme-btn:hover:before, .theme-btn:focus:before,
.btn-black:hover:before, .btn-black:focus:before,
.btn-white:hover:before, .btn-white:focus:before {
    top: -8px;
    right: -8px;
    bottom: -8px;
    left: -8px;
}
.theme-btn:hover:before, .theme-btn:focus:before{
    border: #999 solid 4px;  
}
.theme-btn-2:hover:before, .theme-btn-2:focus:before{
    border: #fff solid 4px;  
}
.theme-btn:hover, .theme-btn:focus{
    background-color: #999;
    border-color: #999;
}
.btn-black:hover, .btn-black:focus{
    background-color: #000;
    border-color: #000;
}
.btn-white:hover, .btn-white:focus {
    background-color: #fff;
    border-color: #fff;
}
.theme-btn-2:hover, .theme-btn-2:focus {
    background-color: #fff;
    border-color: #fff;
}
.theme-btn, .theme-btn-1, .btn-black, .btn-white, .theme-btn-2 {
    text-align: center;
    border: 1px solid #000;
    border-radius: 0;
    color: #000000;
    background-color: transparent;
    display: inline-block;
    font-size: 14px;
    height: 50px;
    line-height: 50px;
    min-width: 170px;
    padding: 0 20px;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 1px;
    font-weight: 600;
}
.theme-btn-1 {    
    background-color: #454545;
    border: 1px solid #454545;
    color: #ffffff;
}
.theme-btn-2 {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
}
.btn-black {    
    background-color: #000;
    border: 1px solid #000;
    color: #ffffff;
}
.btn-white {
    background-color: #fff;
    border: 1px solid #fff;
    color: #000;
}
.btn-white:hover, .btn-white:focus{
    color: #000;
}
.theme-btn-1:hover, .theme-btn-1:focus, .theme-btn:hover, .theme-btn:focus, .btn-black:hover, .btn-black:focus{
    color: #fff;
}
.theme-btn i {
    margin-right: 6px;
    vertical-align: middle;
}
.btn.small-btn{
    height: 40px;
    line-height: 40px;
    min-width: 115px;
    font-size: 13px;
}
.btn.larg-btn{
    height: 60px;
    line-height: 60px;
    min-width: 200px;
}
.btn .btn-txt {
    float: left;
    width: 75%;
}
.btn .btn-icon {
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    float: right;
    position: relative;
    padding-left: 8px;
    width: 20%;
}
.btn-2 {
    min-width: 225px;
}
label.btn input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    text-transform: uppercase;
}

/*------------------------ 1.5 Buttons Ends ---------------------------- */

/*----------------------- 1.6 Form / Input / Textarea Starts --------------------------- */

.form-group {
    margin-bottom: 20px;
}
.form-control, .input-group-addon, .bootstrap-select .btn {
    background-color: rgba(0, 0, 0, 0);
    border-color: #e7e8ec;
    border-radius: 0;
    box-shadow: none;
    color: #000;
    font-size: 13px;
    height: 52px;
    line-height: 50px;
    padding: 10px 20px;
}
.form-control.submit-btn{
    height: auto;
    line-height: normal;
}
.form-alert{
    margin: 0;
}

/*-- Checkbox/Radiobox Starts --*/
.form-group [type="checkbox"], .form-group [type="radio"]{
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.form-group .checkbox-inline, .form-group .radio-inline {
    margin: 0;
    padding-left: 0;
    vertical-align: middle;
    vertical-align: -moz-middle-with-baseline;
}
.form-group [type="checkbox"] + span, .form-group [type="radio"] + span {
    cursor: pointer;
    vertical-align: middle;
}
.form-group [type="checkbox"] + span::before{   
    color: #000;
    content: "\56";
    font-family: "ElegantIcons";
    font-size: 20px;
    margin-right: 10px;
    vertical-align: middle;
    line-height: 0;
}
.form-group [type="checkbox"]:checked + span:before {  
    content: "\5a";
    font-family: "ElegantIcons";
}
.form-group [type="radio"] + span::before{   
    color: #000;
    content: "\5b";
    font-family: "ElegantIcons";
    font-size: 20px;
    margin-right: 3px;
    vertical-align: middle;
    line-height: 0;
}
.form-group [type="radio"]:checked + span:before {  
    content: "\5c";
    font-family: "ElegantIcons";
}
/*-- Checkbox/Radiobox Ends --*/

::-webkit-input-placeholder {
    color: #000 ;
}
:-moz-placeholder {
    color: #000;
}
::-moz-placeholder {
    color: #000;
}
:-ms-input-placeholder {
    color: #000;
}

.form-control::-webkit-input-placeholder {
    color: #7e848e;
    opacity: 1;
}
.form-control::-moz-placeholder {
    color: #7e848e;
    opacity: 1;
}
.form-control::-ms-input-placeholder{
    color: #7e848e;
    opacity: 1;
}
.form-control:focus {
    background-color: transparent;
    border-color: #e7e8ec;
    box-shadow: none;
    outline: 0 none;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus{
    outline: 0;
}
input:focus::-webkit-input-placeholder {
    color: transparent !important;
}
input:focus:-moz-placeholder {
    color: transparent !important;
}
input:focus::-moz-placeholder {
    color: transparent !important;
}
input:focus:-ms-input-placeholder {
    color: transparent !important;
}
textarea:focus::-webkit-input-placeholder {
    color: transparent !important;
}
textarea:focus:-moz-placeholder {
    color: transparent !important;
}
textarea:focus::-moz-placeholder {
    color: transparent !important;
}
textarea:focus:-ms-input-placeholder {
    color: transparent !important;
}

/*--Bootstrap Select--*/
.bootstrap-select .btn .filter-option{
    color: #000000;
    line-height: 30px;
}
.bootstrap-select.btn-group .dropdown-toggle .caret{
    border: none;
    margin-top: 0; 
    right: 30px;
    top: 0;
}
.bootstrap-select.btn-group .dropdown-toggle .caret:after{
    content: "\f107";
    font-family: fontawesome;
    font-size: 14px;
    color: #fff;
}
.bootstrap-select .btn-default.active.focus, .bootstrap-select .btn-default.active:focus, .bootstrap-select .btn-default.active:hover, 
.bootstrap-select .btn-default.focus:active, .bootstrap-select .btn-default:active:focus, .bootstrap-select .btn-default:active:hover, 
.bootstrap-select > .dropdown-toggle.btn-default.focus, .bootstrap-select > .dropdown-toggle.btn-default:focus, 
.bootstrap-select > .dropdown-toggle.btn-default:hover {
    background-color: transparent;
    border-color: #cccccc;
}
.bootstrap-select .dropdown-toggle:focus {
    outline: 0 none !important;
    outline-offset: 0;
}
/*---------------------------- 1.6 Form / Input / Textarea Ends ------------------------------ */


/*---------------------------------- 1.7 Content Middle Starts -------------------------------- */
.flex-item {position: relative;}
.flex-item.overlay::before {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.flex-wrap {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
.flex-caption {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: flex-end;
}
.flex-caption.middle {justify-content: center; text-align: center;}
.flex-caption.top {justify-content: flex-start;}

/*------------------------ 1.7 Content Middle Ends ------------------------ */

/*--------------------------1.8 Theme Fonts Starts------------------- */

.font-2, h1,h2,h3,h4,h5,h6, .owl-nav-1 .owl-prev, .owl-nav-1 .owl-next {font-family: 'Montserrat', sans-serif;}

.fsz-8 { font-size: 8px; }

.fw-900{ font-weight: 900; }
.fw-600{ font-weight: 600; }
.fw-500{ font-weight: 500; }
.fw-300{ font-weight: 300; }

.upper-case {text-transform: uppercase;}
.capitalize {text-transform: capitalize;}
.trans-none {text-transform: none;}

.text-highlights.black {
    background: #313131 none repeat scroll 0 0;
}
.text-highlights.blue {
    background: #31aae2 none repeat scroll 0 0;
}
.text-highlights {
    color: #ffffff;
    padding: 0 5px;
}

@media screen and (max-width:767px) {
    body, p {font-size: 13px;} 
}
/*-------------------------1.8 Theme Fonts Ends--------------------- */

/*-------------------------  1.9 - Rating Stars Starts --------------------- */

/*.rating .star {
    cursor: pointer;     
}*/
.rating span.star::before{
    color: #ffd33b;
    content: "\e033";
    font-family: "ElegantIcons";
}
.rating span.star.half:before{
    color: #ffd33b;
    content: "\e032";
    font-family: "ElegantIcons";
}

/*------------------------- 1.9 - Rating Stars Ends --------------------- */

/******************************* 
    1 - GENERAL CSS ENDS 
********************************/

/******************************* 
    2 - HEADER CSS STARTS 
********************************/
.header-five {
    background-color: #1e1e1e;
    bottom: 0;
    display: inline-block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 300px;
    z-index: 10;
}
.header-five .header-wrap{   
    display: inline-block;
    vertical-align: middle;    
    width: 100%;
    padding: 70px 50px;
    z-index: 1;
    transition: all ease-out 0.4s;
    -webkit-transition: all ease-out 0.4s;
    z-index: 11;
}

/*Scoller*/
.mCSB_inside > .mCSB_container, .mCustomScrollBox{margin-right: 0;  overflow: visible;}

.header-five .header-logo {margin-bottom: 50px;}

.header-five  .top-nav {margin-bottom: 30px;}
.header-five .list-inline {margin-bottom: 0; line-height: 1;}
.header-five .list-inline > li {position: relative;  line-height: 1; vertical-align: middle;}
.header-five  .top-nav li + li {margin-left: 10px; padding-left: 13px;}
.header-five .top-nav li + li:before {content: "";  position: absolute; left: 0; width: 1px; height: 15px; top: 0; bottom: 0; margin: auto; background-color: #fff;}
.header-five .top-nav .bootstrap-select .btn .filter-option {color: #fff; line-height: normal;}
.header-five .top-nav btn-group.open .dropdown-toggle {box-shadow: none;}
.header-five .top-nav .dropdown-menu{
    margin: 10px 0 0;
    border-radius: 0;
    box-shadow: none;
    left: -15px;
    min-width: 120px;
}
.header-five .top-nav .search-selectpicker img {
    margin-bottom: 3px;
    margin-right: 8px;
}
.header-five .top-nav .bootstrap-select.btn-group .dropdown-menu li {
    margin: 0;
    padding: 0 5px;  
    width: 100%;
}
.header-five .top-nav .dropdown-menu > li > a{
    padding: 4px 8px;
    color: #999;
}
.header-five .top-nav .dropdown-menu > li > a:focus, .header-five .top-nav .dropdown-menu > li > a:hover{
    background: transparent;
    color: #000;
}
.header-five .top-nav .btn-group.open .dropdown-toggle {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-shadow: none;
}
.header-five .top-nav .dropdown-menu > .active > a, .header-five .top-nav .dropdown-menu > .active > a:focus,.header-five  .top-nav .dropdown-menu > .active > a:hover {
    background-color: transparent;
    color: #000000;
}
.header-five .top-nav .bootstrap-select .btn {
    border: none;
    height: auto;
    line-height: normal;
    padding: 0 10px 0 0;
}
.header-five .top-nav .bootstrap-select.btn-group .dropdown-toggle .caret {   
    right: 5px;
    top: 0px;
}
.header-five .top-nav .bs-searchbox .form-control{
    padding: 0 5px;
    height: auto;
    line-height: 30px;
}


.header-five .search {
    font-style: italic;
    border-color: currentcolor currentcolor #303030;
    background-color: transparent;
    border-style: none none solid;
    border-width: medium medium 1px;
    padding: 5px 0;
    width: 100%;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
}
.header-five .search::-moz-placeholder {color: #fff;}
.header-five .search-form button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.header-five .header-cart-wrap, .header-five .search-wrap {
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: 30px;
}
.header-five .header-cart {
    display: inline-block;
    position: relative;
    width: 100%;
}
.header-five .cart-icon {
    font-size: 24px;
    margin-right: 15px;
    vertical-align: middle;
}
.header-five .header-cart > a {
    display: inline-block;
    vertical-align: middle;
    padding-right: 25px;
    color: #fff;
}
.header-five .header-cart a::before {
    border: medium none;
    color: #fff;
    content: "5";
    font-family: "ElegantIcons";
    font-size: 17px;
    position: absolute;
    right: 0;
    top: 0;
}
.header-five .header-cart span {
    color: #fff;
    display: inline-block;
    margin-top: 2px;
    vertical-align: middle;
}
.header-five .header-cart .items > b {
    color: #fff;
}
.header-five .cart-popup {
    text-align: left;
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.2);    
    padding: 20px;
    position: absolute;
    left: 100%;
    margin-left: 50px; 
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    width: 330px;
    z-index: 99;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
}
.header-five .header-cart-wrap:hover .cart-popup {
    opacity: 1;
    visibility: visible;
}
.header-five .cart-popup .alert {
    border-bottom: 1px solid #eaeaea;
    display: inline-block;
    padding: 0 0 20px;
    width: 100%;
}
.header-five .cart-list .img {float: left;}
.header-five .cart-list .cart-title {
    display: block;
    margin-left: 65px;
}
.header-five .cart-title > a {
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
}
.header-five .cart-list .close {
    color: #000000;
    font-size: 24px;
    opacity: 1;
}
.header-five .cart-list .close:hover, .header-five .cart-list .close:focus {color: #ccc;}
.header-five .cart-list .price > b {
    color: #000000;
    font-size: 14px;
    font-weight: 800;
}
.header-five .cart-list .price > del {
    color: #cccccc;
    font-size: 12px;
}
.header-five .cart-list {margin: 0;}
.header-five .cart-box .total > span {
    color: #000000;
    font-weight: 600;
    text-transform: uppercase;
}
.header-five .cart-box .total-price {
    float: right;
    font-size: 17px;
}
.header-five .cart-box .total {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 20px;
}
.header-five .cart-box .buttons {
    display: inline-block;
    margin: 25px auto 10px;
    width: 100%;
}
.header-five .cart-box .buttons .left {float: left;}
.header-five .cart-box .buttons .right {float: right;}

@media (max-width: 767px) {
    .header-five .cart-popup {width: 100%; position: static; display: none; visibility: visible; opacity: 1; margin-top: 20px; margin-left: 0}
    .header-five .cart-box .buttons > div {float: none !important; margin-bottom: 20px;}
}

/*---Header Navigation Megamenu---*/
.header-five .primary-navbar > li {width: 100%; display: inline-block;}
.header-five .primary-navbar {margin: auto auto 50px;}
.header-five .primary-navbar > li > a {
    display: inline-block;
    width: 100%;
    font-weight: 500;
    padding: 10px 0;
    border-bottom: 1px solid #303030;
    position: relative;
    text-transform: uppercase;
    color: #999;
}
.header-five .primary-navbar > li > a:hover {color: #fff;}
.header-five a.dropdown-toggle::before {
    border: medium none;
    content: "5";
    font-family: "ElegantIcons";
    font-size: 17px;
    position: absolute;
    right: 0px;
    top: 10px;
}
.header-five .primary-navbar  .mega-dropdown-menu {width: 100%; margin: 0;}
.header-five .menu-block + .menu-block {
    border-left: 1px solid #f3f3f3;
    min-height: 285px;
}
.header-five .dropdown-menu li a {
    color: #999;
    font-size: 13px;
    text-transform: capitalize;
    padding: 5px 0;
}
.header-five .dropdown-menu li a:hover, .header-five .dropdown-menu li a:focus {color: #000; background-color: transparent;}
.header-five .sub-list > ul {padding: 0;}
.header-five .sub-list > ul li a {display: block;}
.header-five .menu-block {margin: 35px auto; padding: 0 35px;}
.header-five .menu-block .title-2 {margin: 30px 0 15px; font-weight: 600;}
.header-five .mega-dropdown-menu li a:hover{color: #000;}
.header-five .mega-dropdown-menu > .flex-item { 
    background-image: url("../img/common/banner-1.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
}
.header-five .mega-dropdown-menu .menu-offer {padding: 15px;}
.header-five .mega-dropdown-menu .menu-offer .title,
.header-five .mega-dropdown-menu .menu-offer .title-1 {color: #fff; text-transform: uppercase; font-size: 14px;}
.header-five .mega-dropdown-menu .menu-offer .title-1 {font-size: 24px;}
.header-five .mega-dropdown-menu .menu-offer > .btn {margin-top: 15px;}

.top-logo {
    left: 0;
    padding: 50px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}
.nav-trigger {
    cursor: pointer;
    display: block;
    font-size: 32px;
}
.nav-trigger.open {
    color: #ffffff;
    float: right;
    font-size: 30px;
    line-height: 25px;
    z-index: 5;
}
.nav-trigger.close-icon {
    color: #939393;
    font-size: 20px;
    margin: 20px;
    position: absolute;
    right: 0;
    text-align: right;
    z-index: 5;
}
.nav-trigger.close-icon:hover,  .nav-trigger.close-icon:focus {color: #fff;}

.header-five {
    transform: translateX(-350px);
    -webkit-transform: translateX(-350px);

    transition: all ease-in-out 0.3s ;
    -webkit-transition: all ease-in-out 0.3s ;
}


.off-canvas-body .header-five {
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.25);
}

.header-five .menu-bar {
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
}

/* Responsiv */

@media (min-width:1200px) {
    /*-- Header --*/
    .header-five .primary-navbar li .dropdown-menu {
        opacity: 0;    
        visibility: hidden;
        display: block;
        padding: 5px 15px;     
        border-radius: 0;
        left: 100%;
        top: 0;
        margin-left: 50px;        

        transform: translateY(50px);
        -webkit-transform: translateY(50px);
        -ms-transform: translateY(50px);

        transition: transform 0.3s ease 0s;
        -webkit-transition: -webkit-transform 0.3s ease 0s;
        -ms-transition: -ms-transform 0.3s ease 0s;

        transition: all 0.3s ease 0s;
        -webkit-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
    }
    .header-five .primary-navbar > li:hover > .dropdown-menu {
        opacity: 1;    
        visibility: visible;

        transform: translateY(0px);   
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
    }
    .header-five .dropdown-menu  li:hover > .dropdown-menu {
        opacity: 1;        
        visibility: visible;

        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
    }
    .header-five .dropdown-menu li .dropdown-menu {
        left: 100%;
        top: 0;  
        margin: 0 0 0 15px;

        transform: translateX(-50px);
        -webkit-transform: translateX(-50px);
        -ms-transform: translateX(-50px);
    }

    .header-five .dropdown-menu a.dropdown-toggle::before {top: 5px; font-size: 14px;}

    .header-five .primary-navbar li .mega-dropdown-menu {width: 1000px; padding: 0;}
}
@media (max-width: 1199px) {

    .header-five .menu-block {margin: auto; padding: 0 15px;}
    .header-five .menu-block + .menu-block {border: none; padding-top: 0; min-height: auto;}
    .header-five .primary-navbar > li {width: 100%;}
    .header-five .primary-navbar li.open .dropdown-menu {
        background-color: #333333;
        border: medium none;
        border-radius: 0;
        box-shadow: none;
        display: block;
        opacity: 1;
        padding: 0 0 0 25px;
        position: static;
        visibility: visible;
        width: 100%;
    }
    .header-five .primary-navbar li.open .mega-dropdown-menu {
        transform: none;
        -webkit-transform: none;
        padding: 0;
    } 

    .top-logo {
        background-color: #000000;
        padding: 25px 15px;
        position: static;
    }
}
/******************************* 
    2 - HEADER CSS ENDS 
********************************/

/******************************* 
    3 - HOME CSS STARTS 
********************************/

/*---------------------- 3.1 Main Slider Starts ---------------------------- */
.single-slider-1 .slide-info {
    color: #ffffff;
    position: absolute;
    left: 10%;
    top: 50%;
    width: 550px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.single-slider-1 .slide-info p {color: #cccccc; margin: 25px auto 47px;}
.slide-info .main-title {
    color: #fefefe;
    font-size: 70px;
    margin-bottom: 20px;
}
.slide-info .section-title {
    color: #fefefe;
    margin-bottom: 50px;
}
.slide-info .buttons > a {
    color: #fefefe;
    font-size: 36px;
}
.slide-info .buttons {
    display: inline-block;
    margin-top: 30px;
}


.animated  {
    -webkit-animation-duration : 1s  ;
    animation-duration : 1s  ;

    -webkit-animation-delay : 100ms  ;
    animation-delay : 100ms  ;
}
.animate-out {
    -webkit-animation-delay : 0ms  ;
    animation-delay : 0ms  ;
}

.owl-dots-2 .owl-dots {
    bottom: 25px;
    display: table;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
}
.owl-dots-2 .owl-dot {display: inline-block;}
.owl-dots-2 .owl-dot span {
    background-color: transparent;
    border: 2px solid #ffffff;
    border-radius: 50%;
    font-size: 0;
    height: 10px;
    margin: 0;
    width: 10px;
    margin: 0 6px;
    display: inline-block;
}
.owl-dots-2 .owl-dot.active span {background-color: #fff;}

.owl-nav-1 .owl-prev:hover, .owl-nav-1 .owl-next:hover {opacity: 0.25;}
.owl-nav-1 .owl-prev, .owl-nav-1 .owl-next {
    bottom: 0;
    color: #fefefe;
    font-size: 18px;
    height: 50px;
    line-height: normal;
    margin: auto;   
    overflow-wrap: break-word;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    width: 10px;
    transform: translateY(-50%);
    transition: all 0.3s ease 0s; 
    -webkit-transform: translateY(-50%);
    -webkit-transition: all 0.3s ease 0s; 
}

.owl-nav-1 .owl-prev {left: 4%;}
.owl-nav-1 .owl-next {right: 4%;}

/*Responsiv*/
@media (max-width: 991px) {
    .single-slider-1 .slide-info {width: 80%;}
    .single-slider-1 .slide-info .main-title {font-size: 30px;}    
    .single-slider-1 .slide-info p {margin: 15px auto 17px;}
    .slide-info .section-title {font-size: 14px; margin-bottom: 0;}
    .slide-info .buttons {margin-top: 10px;}
}
@media (max-width: 600px) {
    .single-slider-1 .slide-info .main-title {font-size: 24px;}  
    .single-slider-1 .slide-info
}
@media (max-width: 480px) {
    .single-slider-1 .slide-info .main-title {font-size: 18px;} 
    .single-slider-1 .slide-info p, .owl-nav-1 .owl-prev, .owl-nav-1 .owl-next {display: none;}
}
/*---------------------- 3.1 Main Slider Ends ---------------------------- */

/*---------------------- 3.2 Block Items Starts ---------------------------- */
.block-height {height: 500px;}
.block-item .content {
    left: 15px;
    margin: auto;
    position: absolute;
    right: 15px;
    top: 50%;
    width: auto;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.block-item .title-1 {color: #999999; font-size: 20px; letter-spacing: 5px;}
.block-item .main-title {font-size: 70px; margin-bottom: 50px;}
.block-item .content > p {
    color: #666666;
    font-size: 15px;
    line-height: 2;
}
.block-item .line {
    background-color: #000000;
    display: inline-block;
    height: 1px;
    vertical-align: super;
    width: 130px;
}
.about-us .content > p {
    display: inline-block;
    margin-left: 30px;
    vertical-align: top;
    width: calc(100% - 220px);
}
.about-us .image {text-align: right; position: relative;}
.about-us {
    margin-bottom: 150px;
    margin-top: 150px;
    position: relative;
}
.about-us::before {
    background-color: #000000;
    bottom: 0;
    content: "";
    display: block;
    width: 150px;
    position: absolute;
    left: 0;
    height: 1px;
}
.about-us .right::after {
    background-color: #000000;
    bottom: -150px;
    content: "";
    display: block;
    height: 150px;
    right: 15px;
    position: absolute;
    width: 1px;
}
.about-us .count {
    position: absolute; left: 0; color: #000; font-size: 24px; font-weight: 600; bottom: 0;
}
.about-us .block-item::before {
    background-color: #f3f3f3;
    bottom: 0;
    content: "";
    display: inline-block;
    left: 25%;
    position: absolute;
    right: 0;
    top: 0;
}
.about-us .block-item::after {
    background-color: #000000;
    top: -150px;
    content: "";
    display: block;
    height: 150px;
    position: absolute;
    left: 0;
    width: 1px;
}
.about-us .image::after {
    background-color: #000000;
    bottom: -150px;
    content: "";
    display: block;
    height: 150px;
    position: absolute;
    right: 0;
    width: 1px;
}
.about-us .right {float: right;}


.our-work .count {
    position: absolute; right: 0; color: #000; font-size: 24px; font-weight: 600; bottom: 0;
}
.our-work {
    margin-bottom: 150px;
    padding-top: 100px;
    position: relative;
}
.our-work:before {
    background-color: #000000;
    bottom: 0;
    content: "";
    display: block;
    width: 150px;
    position: absolute;
    right: 0;
    height: 1px;
}
.our-work .work-slider:after {
    background-color: #000000;
    bottom: -150px;
    content: "";
    display: block;
    height: 150px;
    position: absolute;
    left: 0;
    width: 1px;
}
.our-work .block-height {float: right;}
.our-work .content {text-align: right;}
.our-work .block-item:before {
    background-color: #f3f3f3;
    bottom: 0;
    content: "";
    display: inline-block;
    right: 25%;
    position: absolute;
    left: 0;
    top: 0;
}

.owl-dots-3 .owl-dots {
    bottom: 25px;
    display: table;
    margin: auto;
    position: absolute;
    right: 25px;
    text-align: center;
}
.owl-dots-3 .owl-dot span {
    background-color: #999999;
    border-radius: 0;
    display: inline-block;
    font-size: 0;
    height: 14px;
    margin: 0 5px;
    width: 14px;
}
.owl-dots-3 .owl-dot {display: inline-block;}
.owl-dots-3 .owl-dot.active span {background-color: #ffffff;}

@media (max-width: 991px) {
    .block-item .main-title {
        font-size: 50px;
        margin-bottom: 20px;
    }
    .about-us .content > p {
        margin-top: 10px;
        margin-left: 0;
        width: 100%;
    }
    .block-height {height: auto;}
    .block-item .content {
        margin: 35px auto;
        position: static;
        transform: translateY(0%);
        transform: translateY(0%);
    }
    .owl-dots-3 .owl-dots {right: auto;  left: 25px;}
}
@media (max-width: 767px) {
    .block-item .main-title { font-size: 30px; }
}
/*---------------------- 3.2 Block Items Ends ---------------------------- */

/*---------------------- 3.3 Work Gallery Ends ---------------------------- */
.theme-tabs li {display: inline-block; text-transform: uppercase; font-size: 16px; font-weight: 600; margin-bottom: 10px;}
.theme-tabs li + li {margin-left: 40px;}
.theme-tabs li a {color: #999999;}
.theme-tabs li a:hover, .theme-tabs li.current a {color: #000;}

.work-gallery {padding-top: 100px; margin-bottom: 80px; position: relative;}
.work-gallery::before {
    background-color: #000000;
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    width: 150px;
}
.work-gallery .title-wrap .title-1 {color: #999999; font-size: 20px; letter-spacing: 5px;}
.work-gallery .main-title {font-size: 70px; margin-bottom: 70px;}

.mesonary-items .col-4, .mesonary-items .grid-sizer { width: 33.3333%;}
.mesonary-items .col-4 {float: left; width: 33.3333%; padding: 15px;}
.mesonary-items .col-8 {float: left; width: 66.6667%; padding: 15px;}

.gallery-wrap {position: relative; z-index: 0;}
.gallery-wrap::before {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
    opacity: 0;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
}
.gallery-wrap:hover:before {opacity: 1;}
.gallery-wrap .icon {
    color: #ffffff;
    font-size: 48px;
    position: absolute;
    right: 0;
    top: 15px;
    opacity: 0;
}
.gallery-wrap .icon:hover {color: #000;}
.gallery-wrap > .content {
    bottom: 50px;
    left: 0;
    padding: 15px 25px;
    position: absolute;
    right: 0;
    opacity: 0;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
}
.gallery-wrap:hover .content {bottom: 0; opacity: 1;}
.gallery-wrap:hover .icon {right: 15px; opacity: 1;}
.gallery-wrap > .content a {color: #ffffff;}
.gallery-wrap > .content a:hover {color: #666;}
.work-gallery .all-show {margin-top: 70px;}
.work-gallery .all-show span {font-size: 30px;}

@media (max-width: 991px) {
    .work-gallery .main-title {
        font-size: 50px;
        margin-bottom: 20px;
    }
}
@media (max-width: 767px) {
    .work-gallery .main-title { font-size: 30px; }
    .mesonary-items .col-4, .mesonary-items .grid-sizer { width: 50%;}
    .mesonary-items .col-8 {width: 100%;}
    .theme-tabs li + li {margin-left: 10px;}
}

@media (max-width: 380px) {
    .mesonary-items .col-4, .mesonary-items .grid-sizer { width: 100%;}
    .theme-tabs li + li {margin-left: 5px;}
}

/*---------------------- 3.3 Work Gallery Ends ---------------------------- */


/*---------------------- 3.4 Brands Starts ---------------------------- */
.prod-brands {margin-bottom: 100px;}
.prod-brands .item {margin: 25px auto;}
.prod-brands .item img {margin: auto;}
.prod-brands a {display: block; opacity: 0.4;}
.prod-brands a:hover{opacity: 1;}
.prod-brands .item {margin: 25px auto;}
/*---------------------- 3.4 Brands Ends ---------------------------- */


/******************************* 
        3 - HOME CSS ENDS 
********************************/



/******************************* 
    4 - FOOTER STARTS 
********************************/
.footer-four {padding: 50px 0; background-color: #1c1c1c; text-align: center;}
.footer-four ul {margin-bottom: 10px;}
.footer-four ul li {
    display: inline-block;
    margin: 0 5px 10px;
    text-transform: uppercase;
    font-size: 18px;
}
.footer-four ul li a, .footer-four .copy-rights a {color: #fff;}
.footer-four ul li a:hover, .footer-four ul li a:focus, .footer-four .copy-rights a:hover, .footer-four .copy-rights a:focus {color: #666;}
.footer-four .copy-rights{margin-bottom: 0; font-size: 16px;}
/******************************* 
    4 - FOOTER ENDS 
********************************/

/******************************* 
  5 - POPUPS STARTS 
********************************/

/*---------------- 5.1 -  Back To Top Starts -------------------------- */
.to-top { 
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #333333;
    border-radius: 0;
    bottom: -150px;
    cursor: pointer;
    font-size: 26px;
    height: 45px;
    line-height: 45px;
    position: fixed;
    right: 3%;
    text-align: center;
    width: 45px;
    z-index: 999;

    -ms-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; 
}
.to-top:hover {opacity: 0.5; background-color: #333; color: #fff;}
/*---------------- 5.1 -  Back To Top Ends ------------------------ */


/*---------------- 5.2 - Subscribe Popup Starts ------------------------ */
.subscribe-me{
    background-color: #e9e9e9;
    height: auto;
    left: 0;
    margin: auto;
    padding: 12px;
    right: 0;    
    top: 20%;
    width: 830px;
    background-image: url(../img/common/newsletter-bg.png);
    background-repeat: no-repeat;
    background-position: 85% bottom;
}
.subscribe-me .main-title {font-size: 30px; margin-bottom: 25px;}
.subscribe-me p {
    font-size: 14px;
    margin: auto auto 20px;
    width: 80%;
    color: #666666;
}
.popup-newsletter {
    border: 1px solid #cccccc;
    display: inline-block;
    width: 100%;    
}
.subscribe-wrap {
    padding: 45px 42px 15px;
}
.subscribe-me .form-control.text {
    border: 2px solid #cccccc;
    text-align: center;
    background-color: transparent;
    font-size: 13px;
    height: 40px;
    line-height: 37px;
    margin-bottom: 25px;
    padding: 0 15px;
    width: 100%;
}
.subscribe-me .sb-close-btn {
    font-size: 22px;
    background-color: #999999;
    color: #ffffff;
    height: 40px;
    line-height: 40px;
    position: absolute;
    right: 13px;
    text-align: center;
    top: 13px;
    width: 40px;
    z-index: 1;
}
.subscribe-me .sb-close-btn:hover {
    background-color: #000;
}
@media (max-width:991px){
    /*-- Subscribe Popup --*/
    .subscribe-me{
        width: auto;
        margin: auto 25px;
        top: 10%;
    }
    .popup-newsletter:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: -1;
}
} 
@media (max-width: 767px){
    .subscribe-wrap {
        padding: 45px 0 15px;
    } 
}

/*---------------- 5.2 - Subscribe Popup Ends------------------------ */

/******************************* 
  5 - POPUPS STARTS 
********************************/
